html {
  background-color: #213;
  color: #fff;
  font-family: sans-serif;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
body {
  width: 100vw;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.columnizer {
  width: 100%;
  max-width: 1600px;
  display: flex;
  flex-direction: row;
  align-items: flex-top;
}
@media(max-width:800px) {
  .columnizer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  .columnizer > .column {
    margin-left: 2px !important;
    margin-right: 2px !important;
  }
}
.columnizer > .column {
  flex: 1;
  display: flex;
  flex-direction: column;
  border: 1px solid #666;
  border-radius: 10px;
  min-width: 100px;
  min-height: 100px;
  margin: 10px;
  background-color: #102;
}
h2 {
  text-align: center;
}
a {
  color: #ccf;
}
a:visited {
  color: #ccf;
}
h1 {
  text-align: center;
}
.game {
  border-top: 1px solid #666;
  margin-bottom: 10px;
}
.title {
  text-align: center;
  font-weight: bold;
  font-size: 18pt;
}
.title.redundant { /* For games where the thumbnail image contains the title plainly. */
  display: none;
}
.screencap {
  width: 100%;
  object-fit: contain;
  max-height: 300px;
}
.tech {
  margin: 0 10px;
  color: #aaa;
  font-family: monospace;
}
.desc {
  margin: 10px 10px;
}
.links {
  background-color: #000;
  padding: 0 10px;
}
